package com.qmth.distributed.print.business.bean.result.report.studentRequirement;

import java.util.List;

public class StudentRequirement {

    private List<StudentTotalRequirement> studentTotalRequirementList;

    private List<StudentCourseRequirement> studentCourseRequirementList;

    public List<StudentTotalRequirement> getStudentTotalRequirementList() {
        return studentTotalRequirementList;
    }

    public void setStudentTotalRequirementList(List<StudentTotalRequirement> studentTotalRequirementList) {
        this.studentTotalRequirementList = studentTotalRequirementList;
    }

    public List<StudentCourseRequirement> getStudentCourseRequirementList() {
        return studentCourseRequirementList;
    }

    public void setStudentCourseRequirementList(List<StudentCourseRequirement> studentCourseRequirementList) {
        this.studentCourseRequirementList = studentCourseRequirementList;
    }
}
